#cursos-aperfeicoamento {
    padding: 100px 0px;
}

#cursos-aperfeicoamento .card {
    margin-top: 40px;
    width: 100%;
    border: none;
    background-color: transparent;
}

#cursos-aperfeicoamento .card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    min-width: 100%;
    min-height: 300px;
    padding: 0rem 0rem;
}

#cursos-aperfeicoamento .card-footer {
    padding: 0rem 0rem;
    min-height: 80px;
    min-width: 100%;
    font-size: 16px;
    color: white;
    background-color: transparent;
}

#cursos-aperfeicoamento .card-footer p {
    padding-top: 30px;
    padding-left: 20px
}

.cursos-aperfeicoamento-button {
    display: inline-block;
    background-size: 200% 200%;
    transition: 1s;
}

#cursos-aperfeicoamento .to-right {
    background-image: linear-gradient(to right, #b9975b 50%, #401616 0);
    background-position: right;
}

#cursos-aperfeicoamento .card:hover .to-right {
    background-position: left;
}

#cursos-aperfeicoamento h3 {
    color: #ffffff;
    margin-bottom: 30px 0px;
}

#cursos-aperfeicoamento .tab-content {
    background-color: #ffffff;
}

#cursos-aperfeicoamento a:not([href]) {
    color: #eaeaea;
}

#cursos-aperfeicoamento .tab-content p {
    color: #ffffff !important;
}

#cursos-aperfeicoamento .tab-content h3 {
    margin-bottom: 30px;
}


@media(max-width: 992px) {

    #cursos-aperfeicoamento .card-body {
        -ms-flex: 1 1 auto;
        flex: 1 1 auto;
        min-width: 100%;
        min-height: 200px;
        padding: 0rem 0rem;
    }
}